• 1 reply
  • Latest Post - ‏2012-05-25T02:50:19Z by dlmcnabb
6 Posts

Pinned topic Recommended patch level for GPFS 3.3

‏2012-05-24T22:03:25Z |
Dear All,

I need to go apply a patch for an installation of GPFS 3.3.5 that deals with a bug in the way that GPFS handles certain unicode characters. Since I'm there I am wondering if I should just update to 3.3.22 or is this considered not stable enough? If not, then which version should I update to?
Updated on 2012-05-25T02:50:19Z at 2012-05-25T02:50:19Z by dlmcnabb
  • dlmcnabb
    1012 Posts

    Re: Recommended patch level for GPFS 3.3

    The 3.3 release basically only gets necessary fixes, so is very stable. Take the latest fix level available. Right now that is

    The 3.3 release End-of-Service is just under a year from now, so you might consider scheduling the upgrade to 3.4 in the next few months.